-- Q1_Comenzi_In_Derulare: Comenzile aflate în pregătire (nelivrate)
SELECT COMANDA.ID_Comanda, COMANDA.ID_Client, COMANDA.Data_Comanda, COMANDA.Stare, COMANDA.Metoda_Plata
FROM COMANDA
WHERE COMANDA.Stare = "In preparare"
ORDER BY COMANDA.Data_Comanda;
